@charset "UTF-8";

/* common */
._we {}

html._we {font-size: 18px !important; }
._we body {font-size: 1em !important; padding-top: 36px;}

._we * {
	text-shadow: none !important;
	box-shadow: none !important;
	background: transparent;
}


._we #layout #pavilion {background: none; }

._we .header-fixed-top #layout #header_top {padding-top: 46px; border-bottom: solid 3px; }
._we #layout #pavilion .preview {background: none; border-radius: 20px; }
	._we #layout #pavilion .preview img {background: inherit !important; }
._we #layout #footer_info_blocks .item * {background-color: inherit !important; color: inherit !important; }


/* color theme option */
._we.color_theme_1 body {
	background-color: #fff !important;
}
._we.color_theme_1 #layout * {
	background-color: #fff !important;
	color: #000 !important;
	border-color: #000 !important;
	outline-color: #000 !important;
}

._we.color_theme_1 #layout #footer_info_blocks .item:hover,
._we.color_theme_1 #layout #pavilion .preview,
._we.color_theme_1 #layout #main_menu .level_0 > li:hover > a > span,
._we.color_theme_1 #layout .button,
._we.color_theme_1 #layout button,
._we.color_theme_1 #layout input[type="button"],
._we.color_theme_1 #layout input[type="submit"],
._we.color_theme_1 #layout .section_title:after,
._we.color_theme_1 #layout .box .panel-heading h3:after,
._we.color_theme_1 #layout #main_menu .level_0 > .active > a > span,
._we.color_theme_1 #layout #main_menu .level_0 > .parent_active > a > span,
._we.color_theme_1 #layout .section_menu a:hover,
._we.color_theme_1 #layout .section_menu .active > a,
._we.color_theme_1 #layout #hot_news .date {background: #000 !important; color: #fff !important; }

._we.color_theme_1 #layout .ya-share2__icon {background-color: #000 !important; }

._we.color_theme_1 #layout #hot_news .date:before {border-top-color: #000 !important; }



._we.color_theme_2 body {
	background-color: #111 !important;
}
._we.color_theme_2 #layout * {
	background-color: #111 !important;
	color: #fff !important;
	border-color: #fff !important;
	outline-color: #fff !important;
}

._we.color_theme_2 #layout #footer_info_blocks .item:hover,
._we.color_theme_2 #layout #main_menu .level_0 > li:hover > a > span,
._we.color_theme_2 #layout .button,
._we.color_theme_2 #layout button,
._we.color_theme_2 #layout input[type="button"],
._we.color_theme_2 #layout input[type="submit"],
._we.color_theme_2 #layout .section_title:after,
._we.color_theme_2 #layout .box .panel-heading h3:after,
._we.color_theme_2 #layout #main_menu .level_0 > .active > a > span,
._we.color_theme_2 #layout #main_menu .level_0 > .parent_active > a > span,
._we.color_theme_2 #layout .section_menu a:hover,
._we.color_theme_2 #layout .section_menu .active > a,
._we.color_theme_2 #layout #hot_news .date {background: #fff !important; color: #111 !important; }
._we.color_theme_2 #layout #hot_news .date:before {border-top-color: #fff !important; }


._we.color_theme_3 body {
	background-color: lightblue !important;
}
._we.color_theme_3 #layout * {
	background-color: lightblue !important;
	color: darkblue !important;
	border-color: darkblue !important;
	outline-color: darkblue !important;
}

._we.color_theme_3 #layout #footer_info_blocks .item:hover,
._we.color_theme_3 #layout #pavilion .preview,
._we.color_theme_3 #layout #main_menu .level_0 > li:hover > a > span,
._we.color_theme_3 #layout .button,
._we.color_theme_3 #layout button,
._we.color_theme_3 #layout input[type="button"],
._we.color_theme_3 #layout input[type="submit"],
._we.color_theme_3 #layout .section_title:after,
._we.color_theme_3 #layout .box .panel-heading h3:after,
._we.color_theme_3 #layout #main_menu .level_0 > .active > a > span,
._we.color_theme_3 #layout #main_menu .level_0 > .parent_active > a > span,
._we.color_theme_3 #layout .section_menu a:hover,
._we.color_theme_3 #layout .section_menu .active > a,
._we.color_theme_3 #layout #hot_news .date {background: darkblue !important;color: lightblue !important;}

._we.color_theme_3 #layout .ya-share2__icon {background-color: darkblue !important; }

._we.color_theme_3 #layout #hot_news .date:before {border-top-color: darkblue !important; }


._we.color_theme_4 body {
	background-color: #FFF5E6 !important;
}
._we.color_theme_4 #layout * {
	background-color: #FFF5E6 !important;
	color: #60351a !important;
	border-color: #60351a !important;
	outline-color: #60351a !important;
}

._we.color_theme_4 #layout #footer_info_blocks .item:hover,
._we.color_theme_4 #layout #pavilion .preview,
._we.color_theme_4 #layout #main_menu .level_0 > li:hover > a > span,
._we.color_theme_4 #layout .button,
._we.color_theme_4 #layout button,
._we.color_theme_4 #layout input[type="button"],
._we.color_theme_4 #layout input[type="submit"],
._we.color_theme_4 #layout .section_title:after,
._we.color_theme_4 #layout .box .panel-heading h3:after,
._we.color_theme_4 #layout #main_menu .level_0 > .active > a > span,
._we.color_theme_4 #layout #main_menu .level_0 > .parent_active > a > span,
._we.color_theme_4 #layout .section_menu a:hover,
._we.color_theme_4 #layout .section_menu .active > a,
._we.color_theme_4 #layout #hot_news .date {background: #60351a !important; color: #FFF5E6 !important; }

._we.color_theme_4 #layout .ya-share2__icon {background-color: #60351a !important; }

._we.color_theme_4 #layout #hot_news .date:before {border-top-color: #60351a !important; }






/* font option */
._we.font_family_sans #layout * {font-family: Tahoma, Verdana, sans !important; }
._we.font_family_serif #layout * {font-family: Georgia, 'Times New Roman', serif !important; }
._we.font_family_monospace #layout * {font-family: monospace !important; }

._we #layout .fa {font-family: "FontAwesome" !important; }



/* font size option */
._we.font_size_small {
	font-size: 16px !important;
}

._we.font_size_large {
	font-size: 20px !important;
}

._we.font_size_huge {
	font-size: 22px !important;
}


/* font spacing option */
._we.font_spacing_large #layout {
	letter-spacing: 0.05em !important;
	line-height: 150%;
}

._we.font_spacing_huge #layout {
	letter-spacing: 0.1em !important;
	line-height: 200%;
}


/* image visibility option */
._we.images_off #layout img {
	visibility: none;
	opacity: 0;
}

._we.images_off #layout * {
	background-image: none !important;
}


._we.images_black_n_white #layout img,
._we.images_black_n_white #layout #main_slider .item,
._we.images_black_n_white #layout .item .preview
{
	-webkit-filter: grayscale(1);
    filter: grayscale(1);
}
